add deps
[booh] / INSTALL
diff --git a/INSTALL b/INSTALL
index fd2dcc448768d4009aaf9f3e1315962d854428a8..90ae5843c9c4f41d45e85de17720fe1b643575fc 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -1,3 +1,10 @@
+This software requires:
+
+- ruby
+- ruby-gettext >= 0.8.0
+- ruby-gtk2
+
+
         Quick Start
 
 Type this (You might needs super user previledge):